/*
    使用プログラム
    MASTER330Search.asp     配送業者マスタ検索画面
    MASTER330Detail.asp     配送業者マスタ保守画面
*/


/*----------------------------------------
 *【各画面共通】
 *---------------------------------------*/
/****各テキストボックス項目定義****/
/*配送業者名称*/
.MASTER330-txt-haiso_gyosha_nm {
    width: 290px;
}

/****各ラベル項目定義****/


/*----------------------------------------
 *【検索画面】
 *---------------------------------------*/
/*ボタン定義*/
.MASTER330-btn_area {
    width: 961px;
}


/*****************************
 *【検索画面】-明細エリア定義
 ****************************/

/****一覧定義（検索結果）****/
/*1列目(No)*/
.MASTER330-tbl-search tbody tr td:nth-of-type(1) {
    width: 60px;
    max-width: 60px;
}

/*2列目(配送業者コード)*/
.MASTER330-tbl-search tbody tr td:nth-of-type(2) {
    width: 100px;
    max-width: 100px;
}

/*3列目(配送業者名称)*/
.MASTER330-tbl-search tbody tr td:nth-of-type(3) {
    width: 270px;
    max-width: 270px;
}

/*4列目(郵便番号)*/
.MASTER330-tbl-search tbody tr td:nth-of-type(4) {
    width: 70px;
    max-width: 70px;
}

/*5列目(住所)*/
.MASTER330-tbl-search tbody tr td:nth-of-type(5) {
    width: 360px;
    max-width: 360px;
}

/*6列目(TEL番号)*/
.MASTER330-tbl-search tbody tr td:nth-of-type(6) {
    width: 110px;
    max-width: 110px;
}

/*7列目(FAX番号)*/
.MASTER330-tbl-search tbody tr td:nth-of-type(7) {
    width: 110px;
    max-width: 110px;
}

/*8列目(削除)*/
.MASTER330-tbl-search tbody tr td:nth-of-type(8) {
    width: 40px;
    max-width: 40px;
}

/* 文字表示位置定義----*/
.MASTER330-tbl-search tbody tr td:nth-of-type(1) {
    text-align: right;
}
.MASTER330-tbl-search tbody tr td:nth-of-type(8) {
    text-align: center;
}


/*
.MASTER330-pdg10 {
    padding: 10px;
}
*/

/*----------------------------------------
 *【登録画面】
 *---------------------------------------*/
/**********************************************************
 *【登録画面】ヘッダーエリア定義                               *
 **********************************************************/

/**********************************************************
 *【登録画面】詳細入力エリア定義                               *
 **********************************************************/
/*郵便番号*/
.MASTER330-txt-zip {
    width: 70px;
}

/*住所*/
.MASTER330-txt-adr {
    width: 410px;
}

.MASTER330-btn_area .btn.btn-insert {
    margin-left: 0px;
}

/*送り状種別*/
.MASTER330-ddl-ddlOkurijoShubt {
    width: 114px;
}
